IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TEMPFATISLID' AND SYSOBJECTS.name = 'ITS')
ALTER TABLE dbo.ITS ADD TEMPFATISLID int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TEMPDFISLID' AND SYSOBJECTS.name = 'ITS')
ALTER TABLE dbo.ITS ADD TEMPDFISLID int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TEMPTFISLID' AND SYSOBJECTS.name = 'ITS')
ALTER TABLE dbo.ITS ADD TEMPTFISLID int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TEMPIADEFATISLID' AND SYSOBJECTS.name = 'ITS')
ALTER TABLE dbo.ITS ADD TEMPIADEFATISLID int NULL
GO